
/*.user_table {
  margin: 24px auto;
  display: inline-block;
  vertical-align: top;  
  border-collapse: collapse;
  border-spacing: 0;
 }
.user_table td {padding:5px;vertical-align:middle;text-align:center;border:1px solid black;}
/*#text {
    font-size: 30px!important;
}*/
/*responsive*/
/*
@media (max-width: 800px) {
    .user_table td {
        padding: 1%!important;
        /*word-break: break-word;*/
   /* }
    .user_table td, .user_table td strong  {
        font-size: calc(.6em + .6vw)!important;
    }
}*/